@charset "UTF-8";
/* CSS Document */

.is-img-border img {
	border: 1px solid #e1e3e5;
	padding: 9px;
}
.is-img-shadow img {
	box-shadow: 0 15px 30px -25px rgba(0,0,0,0.25);
}

/*----------

	Hero

*************************************************************/
.hero {
	position: relative;
	width: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.hero.text-light {
	color: rgba(255,255,255,0.875);
}
.hero .hero-media {
	z-index: 1;
	position: relative;
}
.hero.has-img-bound .hero-media {
	padding-top: 14vw;
	padding-bottom: 14vw;
}
.hero.has-ctabar::after {
	content: '';
	z-index: 10;
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 75%;
	height: 60px;
	background-color: #fff;
	-webkit-box-shadow: 0 15px 30px -25px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 15px 30px -25px rgba(0,0,0,0.5);
			box-shadow: 0 15px 30px -25px rgba(0,0,0,0.5);
}
.hero.has-ctabar.has-img-bound .hero-media {
	padding-bottom: calc(16vw + 60px);
}
.hero .hero-multiply {
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    mix-blend-mode: multiply;
	overflow: hidden;
}
.hero .hero-slash {
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	height: 100%;
    background: -webkit-gradient(linear,left top,right top,color-stop(75%,rgba(255,255,255,0)),to(rgba(255,255,255,.05)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 75%,rgba(255,255,255,.05) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 75%,rgba(255,255,255,.05) 100%);
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}
.hero .hero-overlay {
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: -webkit-linear-gradient( 90deg,rgba(0,0,0,0.75) 8%,rgba(0,0,0,.50) 66%,rgba(0,0,0,0.25) 100% );
    background-image: -o-linear-gradient( 90deg,rgba(0,0,0,0.75) 8%,rgba(0,0,0,.50) 66%,rgba(0,0,0,0.25) 100% );
    background-image: linear-gradient( 0deg,rgba(0,0,0,0.75) 8%,rgba(0,0,0,.50) 66%,rgba(0,0,0,0.25) 100% );
	opacity: 0.75;
	overflow: hidden;
}
.hero .hero-entry {
	z-index: 9;
	position: relative;
}
.hero .hero-entry {
	padding-top: 60px;
	padding-bottom: 60px;
}
.hero.has-breadcrumb .hero-entry {
	padding-top: 20px;
}
.hero.has-ctabar .hero-entry {
	padding-bottom: calc(60px + 80px);
}
.hero .hero-entry .text-title-primary {
	position: relative;
	font-size: 1.875em !important;
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	margin-bottom: 0;
	padding-bottom: 0.625em;
}
.hero .hero-entry .text-title-primary::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 64px;
	height: 2px;
	background-color: #000;
}
.hero .hero-entry .text-title-primary.text-center::after {
	left: calc(50% - 32px);
}
.hero .hero-entry .hero-content {
	margin-top: 1.5em;
	line-height: 1.75;
}
.hero .hero-entry .hero-content p:last-of-type {
	margin-bottom: 0;
}
.hero .hero-entry .text-title-secondary {
	font-size: 1.25em;
	line-height: 1.375;
	color: #000;
	margin-bottom: 0.25em;
}
.hero .hero-entry.text-center .text-title-primary::after {
	left: calc(50% - 32px);
}
.hero-breadcrumb {
	z-index: 10;
	position: relative;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 0.75em;
}
.hero-breadcrumb a {
	margin: 0 15px;
}
.hero-breadcrumb .wrapper-container > span:first-child a {
	margin-left: 0;
}
.hero.has-bound .hero-breadcrumb {
	position: absolute;
	top: 0;
}
.hero .hero-ctabar {
	z-index: 11;
	position: absolute;
	width: 100%;
	bottom: -10px;
	left: 0;
}
.hero .hero-ctabar-inner {
	display: flex;
	align-items: center;
	width: auto;
	max-width: calc(75% - 10px);
	height: 60px;
	font-size: 0.875em;
	font-weight: 700;
}
.hero.has-bound .hero-bound {
	padding-top: 12vw;
	padding-bottom: 12vw;
}
.hero.has-bound .hero-entry {
	position: absolute;
	top: 50%;
    left: 50%;
	width: 100%;
	padding-top: 90px;
	padding-bottom: 90px;
	box-sizing: border-box;
	-webkit-transform: translateY(-50%) translateX(-50%);
       -moz-transform: translateY(-50%) translateX(-50%);
    	-ms-transform: translateY(-50%) translateX(-50%);
    	 -o-transform: translateY(-50%) translateX(-50%);
    		transform: translateY(-50%) translateX(-50%);
}
.hero.has-bound.has-breadcrumb .hero-entry {
	padding-top: 90px;
}
.hero.has-ctabar .hero-entry {
	padding-bottom: 100px;
}
/* Text Light */
.hero.text-light .hero-entry .text-title-primary,
.hero.text-light .hero-entry .text-title-secondary {
	color: #fff;
}
.hero.text-light .hero-entry .text-title-primary::after {
	background-color: #fff;
}
.text-light .hero-breadcrumb {
	color: rgba(255,255,255,0.5);
}
.text-light .hero-breadcrumb a {
	color: rgba(255,255,255,0.75);
}
/* Text Dark */
.hero.text-dark .hero-entry .text-title-primary,
.hero.text-dark .hero-entry .text-title-secondary {
	color: #000;
}
.hero.text-dark .hero-entry .hero-content {
	color: rgba(0,0,0,0.875);
}
@media (min-width: 576px) {
	.hero .hero-entry .text-title-primary {
		font-size: 2.25em !important;
	}
	.hero .hero-entry .text-title-secondary {
		font-size: 1.5em;
	}
}
@media (min-width: 768px) {
	.hero .hero-entry {
		/* padding-top: 75px; */
		padding-top: 120px;
		padding-bottom: 75px;
	}
	.hero.has-breadcrumb .hero-entry {
		padding-top: 20px;
	}
	.hero.has-bound .hero-bound {
		padding-top: 10vw;
		padding-bottom: 10vw;
	}
	.hero.has-bound.has-breadcrumb .hero-entry {
		padding-top: 60px;
	}
	.hero .hero-entry .text-title-primary {
		font-size: 2.5em !important;
	}
	.hero .hero-entry .text-title-secondary {
		font-size: 1.625em;
	}
	.hero .hero-entry .hero-content {
		font-size: 1.125em;
	}
	.hero.has-ctabar::after {
		bottom: -15px;
		width: 50%;
		height: 70px;
	}
	.hero.has-ctabar .hero-entry {
		padding-bottom: 110px;
	}
	.hero .hero-ctabar {
		bottom: -15px;
	}
	.hero .hero-ctabar-inner {
		max-width: calc(50% - 30px);
		height: 70px;
		font-size: 1em;
	}
}
@media (min-width: 992px) {
	.hero .hero-breadcrumb {
		padding-top: 110px;
		padding-bottom: 30px;
	}
	.hero .hero-entry {
		padding-top: 120px;
	}
	.hero.has-breadcrumb .hero-entry {
		padding-top: 20px;
	}
	.hero.has-bound .hero-bound {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.hero.has-ctabar .hero-entry {
		padding-bottom: 110px;
	}
	.hero.has-bound.has-ctabar .hero-entry {
		padding-bottom: 60px;
	}
	.hero .hero-entry .text-title-primary {
		font-size: 3em !important;
	}
	.hero .hero-entry .text-title-primary::after {
		width: 168px;
	}
	.hero .hero-entry.text-center .text-title-primary::after {
		left: calc(50% - 84px);
	}
}
@media (min-width: 1200px) {
	.hero .hero-entry {
		padding-top: 120px;
	}
	.hero.has-ctabar .hero-entry {
		padding-bottom: 120px;
	}
	.hero.has-bound.has-ctabar .hero-entry {
		padding-bottom: 60px;
	}
	.hero.has-bound .hero-entry,
	.hero.has-bound.has-breadcrumb .hero-entry {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.hero.has-bound.has-breadcrumb.has-ctabar .hero-entry {
		padding-bottom: 120px;
	}
	.hero.has-ctabar::after {
		height: 80px;
	}
	.hero.has-ctabar .hero-entry {
		padding-bottom: calc(6vw + 100px);
	}
	.hero .hero-ctabar-inner {
		height: 80px;
		font-size: 1.125em;
	}
}
@media (min-width: 1440px) {
	.hero.has-bound .hero-bound {
		padding-top: 2vw;
		padding-bottom: 2vw;
	}
	.hero .hero-entry {
		padding-top: 120px;
		padding-bottom: 90px;
	}
	.hero.has-breadcrumb .hero-entry {
		padding-top: 15px;
	}
	.hero.has-ctabar .hero-entry {
		padding-bottom: 130px;
	}
	.hero.has-bound.has-ctabar .hero-entry {
		padding-bottom: 60px;
	}
	.hero .hero-entry .text-title-primary {
		font-size: 3.5em !important;
	}
	.hero .hero-entry .text-title-secondary {
		font-size: 1.875em;
	}
	.hero .hero-entry .hero-content {
		font-size: 1.25em;
	}
}
@media (min-width: 1680px) {
	.hero.has-bound .hero-bound {
		padding-top: 0;
		padding-bottom: 0;
	}
	.hero.has-ctabar .hero-entry {
		padding-bottom: 140px;
	}
	.hero .hero-entry .hero-content {
		font-size: 1.5em;
	}
	.hero.has-bound.has-ctabar .hero-entry {
		padding-bottom: 60px;
	}
}

/*----------

	Single Post Header

*************************************************************/
.single-post-header {
	position: relative;
	background-color: #f1f3f5;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px 0 0 0;
}
.single-post-header-bg-outer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.single-post-header-bg-inner {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-filter: blur(24px) brightness(0.5);
    	-ms-filter: blur(24px) brightness(0.5);
    		filter: blur(24px) brightness(0.5);
    -webkit-transform: scale(1.5,1.5);
       -moz-transform: scale(1.5,1.5);
    		transform: scale(1.5,1.5);
}
.no-cssfilters .single-post-header-bg-inner {
	background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%) !important;
}
.single-post-header .text-title-parent {
	display: inline-block;
    position: relative;
    height: 24px;
    line-height: 22px;
    margin-bottom: 1.5em;
	margin-left: 20px;
	border-radius: 12px;
	font-family: Helvetica Neue, Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: bold!important;
	text-transform: uppercase;
}
.single-post-header .text-title-parent::after {
    content: '';
    position: absolute;
    top: 6px;
    left: 10px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    border: 1px solid #b43b6b;
    background-color: #fff;
}
.single-post-header .text-title-parent a {
	display: block;
	padding: 0 16px 0 28px;
	border-radius: 12px;
	border: 1px solid #b43b6b;
	background-color: #de5c8e;
	color: #fff;
}
.single-post-header .text-title-parent a:hover {
	text-decoration: none;
}
.box-single-post-header {
	z-index: 10;
	position: relative;
	width: 100%;
	justify-content: flex-start;
	margin: 0;
	padding: 0;
}
.box-single-post-header::after {
	content: '';
	z-index: 10;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 64px;
	height: 4px;
	background-color: #b43b6b;
}
.box-single-post-header .box-cell-entry {
	order: 1;
	z-index: 10;
	position: relative;
	padding: 0;
	width: 100%;
}
.box-single-post-header .box-cell-entry-inner {
	position: relative;
	margin-left: -20px;
	padding: 20px 20px 30px 20px;
	background-color: #fff;
}
.box-single-post-header .text-title {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5;
	color: #b43b6b;
	margin-bottom: 0;
}
.box-single-post-header .post-desc {
	margin-top: 0.625em;
	font-family: 'chulalongkornregular', sans-serif; 
	color: #000;
}
.box-single-post-header .post-desc p:last-child {
	margin-bottom: 0;
}
.box-single-post-header .box-cell-media {
	order: 0;
	z-index: 20;
	width: 100%;
}
.box-single-post-header .box-cell-media-inner {
	width: calc(100% + 20px);
}
.box-single-post-header .box-cell-media-inner img {
	box-shadow: 0 15px 30px -15px rgba(0,0,0,0.5);
}
.single-post-header.has-media .box-single-post-header .box-cell-entry-inner {
	margin-top: -20px;
	padding-top: 45px;
}
@media (min-width: 576px) {
	.box-single-post-header .box-cell-entry-inner {
		padding-top: 30px;
		padding-right: 40px;
		padding-bottom: 40px ;
	}
	.single-post-header.has-media .box-single-post-header .box-cell-entry-inner {
		padding-top: 55px;
	}
	.box-single-post-header .text-title {
		font-size: 1.625em;
	}
}
@media (min-width: 768px) {
	.single-post-header .text-title-parent {
		z-index: 20;
		position: absolute;
		margin-top: 27px;
		margin-bottom: 0;
		margin-left: 30px;
	}
	.box-single-post-header .box-cell-entry {
		width: 83.333333%
	}
	.box-single-post-header .box-cell-entry-inner {
		margin-left: -30px;
		padding-right: 30px;
		padding-left: 30px;
	}
	.box-single-post-header .text-title {
		font-size: 1.75em;
	}
	.box-single-post-header .box-cell-media {
		width: 75%;
		margin-left: 25%;
	}
	.box-single-post-header .box-cell-media-inner {
		width: calc(100% + 30px);
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.single-post-header.no-media .text-title-parent {
		z-index: 20;
		position: relative;
		margin-top: 0;
		margin-bottom: 1.5em;
	}
}
@media (min-width: 992px) {
	.single-post-header {
		padding-top: 80px;
		overflow: visible;
	}
	.box-single-post-header {
		width: 100%;
		margin-left: 0;
		padding-bottom: 0;
	}
	.box-single-post-header::after {
		bottom: -4px;
		width: 128px;
		height: 8px;
	}
	.box-single-post-header .box-cell-entry {
		order: 0;
		width: 100%;
	}
	.box-single-post-header .box-cell-entry-inner {
		background-color: transparent;
		margin: 0;
		padding: 80px 0 40px 0;
	}
	.box-single-post-header .text-title {
		font-size: 2em;
	}
	.box-single-post-header .box-cell-media {
		order: 1;
		top: 30px;
		width: 50%;
		margin-left: 0;
		margin-top: -30px;
		padding: 0;
	}
	.single-post-header.has-media {
		margin-bottom: 30px;
	}
	.single-post-header.has-media .box-single-post-header {
		padding-bottom: 0;
	}
	.single-post-header.has-media .box-single-post-header .box-cell-entry {
		width: 50%;
		-ms-flex-item-align:center!important;align-self:center!important
	}
	.single-post-header.has-media .box-single-post-header .box-cell-entry-inner {
		margin-top: 0;
		padding-top: 80px;
		padding-right: 30px;
		padding-bottom: 80px;
	}
	.single-post-header.has-bg .box-single-post-header .text-title {
		color: #fff;
	}
	.single-post-header.has-bg .box-single-post-header .post-desc {
		color: rgba(255,255,255,0.875);
	}
}
@media (min-width: 1200px) {
	.single-post-header .text-title-parent {
		margin-bottom: 2em;
	}
	.box-single-post-header .box-cell-media {
		top: 50px;
		margin-top: -50px;
	}
	.box-single-post-header .text-title {
		font-size: 2.25em;
	}
	.single-post-header.has-media {
		margin-bottom: 50px;
	}
	.box-single-post-header .box-cell-media-inner {
		width: calc(100% + 60px);
	}
	.single-post-header.has-media .box-single-post-header .box-cell-entry-inner {
		padding-right: 50px;
	}
	.single-post-header.has-bg.no-media .box-single-post-header .box-cell-entry-inner {
		padding-right: 0;
		padding-left: 0;
	}
}
@media (min-width: 1440px) {
	.single-post-header .text-title-parent {
		margin-left: calc(2vw + 30px);
	}
	.box-single-post-header .text-title {
		font-size: 2.5em;
	}
	.box-single-post-header .box-cell-media {
		top: 60px;
		margin-top: -60px;
	}
	.single-post-header.has-media {
		margin-bottom: 60px;
	}
	.single-post-header.has-media .box-single-post-header .box-cell-entry-inner {
		padding-right: 60px;
	}
}
@media (max-width: 991px) {
	.box-single-post-header .text-title {
		color: #b43b6b !important;
	}
}
/*----------

	Single Post Body

*************************************************************/
.single-post-content {
	padding-top: 40px;
}
.single-post-content .col-content {
	padding: 0 20px;
}
.single-post-content .col-sidebar {
	padding: 0;
}
.single-post-content .post-meta {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	-webkit-box-align: stretch;
	   -ms-flex-align: stretch;
		  align-items: stretch;
	-ms-flex-flow: row wrap;
		flex-flow: row wrap;
	margin: 0 0 40px 0;
	line-height: 30px;
}
.single-post-content .post-meta .post-date,
.single-post-content .post-meta .post-type {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	color: #000;
}
.single-post-content .post-meta .post-date + .post-type {
	padding-top: 1.5em;
}
.single-post-content .post-meta .post-date i {
	width: 36px;
	font-size: 1.25em;
	color: #b43b6b;
}
.single-post-content .menu-posttype {
	position: relative;
	margin: 0;
	padding: 0 0 0 36px;
}
.single-post-content .menu-posttype::before {
	content: "\f07c";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.25em;
	color: #b43b6b;
}
.single-post-content .menu-posttype li {
	list-style: none;
}
.single-post-content .menu-posttype li + li {
	margin-top: 0.25em;
}
.single-post-content .menu-posttype li a {
	background-image: linear-gradient(transparent calc(100% - 2px),#de5c8e 2px);
	color: #000;
	text-decoration: none;
	transition: all 0s ease;
}
.single-post-content .menu-posttype li a:hover {
	background-image: linear-gradient(transparent calc(100% - 2px),#de5c8e 2px);
	color: #de5c8e;
}
.single-post-content .current-content .post-media + .post-entry {
	margin-top: 1.5em;
}
.single-post-content .current-content .post-entry {
	font-size: 1em;
	line-height: 1.75;
}
.single-post-content .text-title-meta {
	font-family: 'chulalongkornbold', sans-serif; 
	font-size: 1.25em;
	color: #b43b6b;
	margin-bottom: 0.5em;
}
.single-post-content .post-tag,
.single-post-content .post-share {
	margin-top: 5em;
}
.single-post-content .nextprev-content {
	margin-top: 5em;
}
.single-post-content .nextprev-content .box-nextprev {
	width: calc(100% + 40px);
	margin-left: -20px;
}
.single-post-content .nextprev-content .box-nextprev .box-cell-nextprev {
	width: 50%;
	padding: 0 20px 30px 20px;
}
.single-post-content .nextprev-content .box-nextprev .box-cell-nextprev:nth-child(2) {
	border-left: 1px solid #e1e3e5;
}
.single-post-content .nextprev-content .box-nextprev .box-cell-viewall {
	width: 100%;
	padding: 30px 20px;
	border-top: 1px solid #e1e3e5;
	font-family: 'chulalongkornbold', sans-serif; 
	font-size: 1.25em;
	text-align: center;
}
.single-post-content .nextprev-content .box-nextprev .text-title {
	font-size: 1em;
	margin-bottom: 0;
}
@media (min-width: 414px) {
	.single-post-content .post-meta .post-date,
	.single-post-content .post-meta .post-type {
		width: 50%;
	}
	.single-post-content .post-meta .post-date + .post-type {
		padding-top: 0;
	}
}
@media (min-width: 576px) {
	.post-others .post-item.has-media .post-media {
		-ms-flex:150px;flex:150px;max-width:150px;
		padding-right: 15px;
	}
	.post-others .post-item.has-media .post-entry {
		-ms-flex:calc(100% - 150px);flex:calc(100% - 150px);max-width:calc(100% - 150px);
	}
}
@media (min-width: 768px) {
	.single-post-content .col-content {
		padding-right: 30px;
		padding-left: 30px;
	}
	.single-post-content .nextprev-content .box-nextprev {
		width: calc(100% + 60px);
		margin-left: -30px;
	}
	.single-post-content .nextprev-content .box-nextprev .box-cell-nextprev {
		padding-right: 30px;
		padding-left: 30px;
	}
	.single-post-content .nextprev-content .box-nextprev .text-title {
		font-size: 1.125em;
	}
}
@media (min-width: 1200px) {
	.single-post-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.single-post-content .col-content {
		padding-right: 30px;
		padding-left: 0;
	}
	.single-post-content .col-sidebar {
		padding-left: 20px;
	}
	.single-post-content .post-meta {
		padding: 40px 0;
	}
	.single-post-content .nextprev-content .box-nextprev {
		width: 100%;
		margin-left: 0;
	}
	.single-post-content .nextprev-content .box-nextprev .box-cell-nextprev:nth-child(1) {
		padding-left: 0;
	}
	.single-post-content .nextprev-content .box-nextprev .box-cell-nextprev:nth-child(2) {
		padding-right: 0;
	}
}
@media (min-width: 1440px) {
	.single-post-content {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.single-post-content .col-content {
		padding-right: 60px;
	}
	.single-post-content .current-content .post-entry {
		font-size: 1.125em;
	}
}

/*----------

	Sidebar

*************************************************************/

.post-others {
	
}
.post-others .post-item {
	background-color: transparent;
}
.post-others .text-title-meta {
	font-size: 1.25em;
	color: #353AAD;
	margin-bottom: 0.5em;
}
.post-others .post-item.has-media {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	align-content: flex-start;
}
.post-others .post-item.has-media .post-media {
	-ms-flex:115px;flex:115px;max-width:115px;
	padding-right: 15px;
}
.post-others .post-item.has-media .post-media img {
	padding: 0;
	border: none;
	box-shadow: none;
}
.post-others .post-item.has-media .post-entry {
	-ms-flex:calc(100% - 115px);flex:calc(100% - 115px);max-width:calc(100% - 115px);
}
.post-others .post-item .post-media,
.post-others .post-item .post-entry {
	margin-bottom: 0;
}
.post-others .post-item .text-title {
	font-size: 1em;
	margin-bottom: 0;
}

.single-post-content .col-sidebar .widget {
	margin: 0;
	background-color: #f1f3f5;
}
.single-post-content .col-sidebar .widget_search {
	padding: 30px 20px;
	border-bottom: 1px solid #fff;
	background-color: #e1e3e5;
}
.single-post-content .col-sidebar .widget_posts {
	border-top: 1px solid #d1d3d5;
}
.single-post-content .col-sidebar .widget_posts .text-title-widget {
	padding: 20px;
	border-bottom: 1px solid #fff;
	background-color: #f1f3f5;
	margin-bottom: 0;
	font-size: 1.25em;
	color: #b43b6b;
}
.single-post-content .col-sidebar .widget_posts .post-item {
	padding: 15px 20px;
	border-top: 1px solid #e1e3e5;
	border-bottom: 1px solid #fff;
}
.single-post-content .col-sidebar .widget_posts .post-cta {
	padding: 15px 20px;
	border-top: 1px solid #d1d3d5;
	background-color: #e1e3e5;
}
.single-post-content .col-sidebar .widget_posts .post-cta .btn {
	display: block;
	padding: 15px;
	border-radius: 2px;
	background-color: #fff;
	font-family: 'chulalongkornbold', sans-serif; 
	font-size: 1.25em;
	box-shadow: 0 15px 30px -25px rgba(0,0,0,0.25);
}
@media (min-width: 768px) {
	.single-post-content .col-sidebar .widget_search ,
	.single-post-content .col-sidebar .widget_posts .text-title-widget,
	.single-post-content .col-sidebar .widget_posts .post-item,
	.single-post-content .col-sidebar .widget_posts .post-cta {
		padding-right: 30px;
		padding-left: 30px;
	}
	.post-others .post-item.has-media .post-media {
		-ms-flex:170px;flex:170px;max-width:170px;
		padding-right: 20px;
	}
	.post-others .post-item.has-media .post-entry {
		-ms-flex:calc(100% - 170px);flex:calc(100% - 170px);max-width:calc(100% - 170px);
	}
}
@media (min-width: 1200px) {
	.single-post-content .col-sidebar .widget_search {
		background-color: #e1e3e5;
	}
	.post-others .post-item.has-media .post-media {
		-ms-flex:115px;flex:115px;max-width:115px;
		padding-right: 20px;
	}
	.post-others .post-item.has-media .post-entry {
		-ms-flex:calc(100% - 115px);flex:calc(100% - 115px);max-width:calc(100% - 115px);
	}	
}
@media (min-width: 1440px) {
	.post-others .post-item.has-media .post-media {
		-ms-flex:150px;flex:150px;max-width:150px;
	}
	.post-others .post-item.has-media .post-entry {
		-ms-flex:calc(100% - 150px);flex:calc(100% - 150px);max-width:calc(100% - 150px);
	}
}